
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MLComponent_Sample_Functions", "MLComponent_Sample_Functions.csproj", "{3A17597D-73F7-4BDF-80F9-2C935D0A7371}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Debug|x86.ActiveCfg = Debug|x86
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Debug|x86.Build.0 = Debug|x86
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Release|x86.ActiveCfg = Release|x86
		{3A17597D-73F7-4BDF-80F9-2C935D0A7371}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A24BD334-41C3-4ABF-B3A3-3FF34FAC705D}
	EndGlobalSection
EndGlobal
